Remove code for no-longer supported GTK

Review Request #1012 — Created Oct. 10, 2021 and submitted

QuLogic
talkatu/talkatu
default
pidgin

We require GTK 3.24 now.

Compile only.

Summary
Remove code for no-longer supported GTK
grim
  1. Ship It!
  2. Awesome work, thanks!!

  3. 
      
grim
Review request changed

Status: Closed (submitted)

Loading...